import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/List";

function List(props) {
  return (
    <ListPage
      authorizationScopeBtn="zgdw-io-stock-pv-edit"
      personnelRecordsBtn="zgdw-io-stock-pv-show"
      vehicleManagementBtn="zgdw-io-stock-pv-add"
      {...props}
    />
  );
}

export default List;
